:root {
--ZbknIJUxELGM:#060000;
--OwjMTLniKqlh:#FFFCFD;
--EZvImcgNbPwV: #293C3E;
--wUeLRPUavROc: #E6035B;
--MBFJEiIfzAmP: #0084B3;
--uIKyTqxCkkaW: #E9E8E9;
--mudAPYJqHJMH:#FFE234;
--FnORtGOAyQzK: #FFAD35;
--IZKeJsBWONno: #E97100;
--eZgsucWdymZD: #ECCE3D;
--mmPUBsqkRgvP: #fffbfd;
--FrwZZLESEmyZ: Manrope;
--ODHNwFOWxZqc: #ddd;

}

.lhSIXuaUjkQt{
max-width:100%;

}
* {
box-sizing: border-box;
}

a {
text-decoration: none;
}

a:hover {
text-decoration: none;
}

body {
font-family: var(--FrwZZLESEmyZ), sans-serif;
font-weight: 400;
font-size: 17px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--ZbknIJUxELGM);
color: var(--OwjMTLniKqlh);
scroll-behavior: smooth;
display:flex;
flex-direction:column;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;

}

h1 {
font-size: 36px;
font-weight: 700;
line-height: 1.5;
margin-top: 0;
margin-bottom:16px;
}

h2 {
font-size: 28px;
line-height: 1.5;
margin-top: 42px;
margin-bottom: 14px;
text-align:center;
}

h3 {
font-size: 22px;
line-height: 1.2;
margin-top: 0;
margin-bottom: 5px;
text-align:left;
}
p{
margin-top:0;
margin-bottom:10px;
}
ol,ul{
padding:0;
}

.ImkkDAynoCNG p{
padding:20px;
border-radius: 18px;
color: var(--OwjMTLniKqlh);
background-color: var(--EZvImcgNbPwV);

}
.KHMHxbywMkVY{
padding-inline:24px;

}
.CatRradPTuml {
max-width: 1280px;
width: 100%;
display: flex;
align-items: center;
justify-content: space-between;
}

.crnvAZNDBaBJ,
.tgvdzUOPWlKO,
.XilHfyyYVAAB {
max-width: 1280px;
width: 100%;
margin: 0 auto;
}
.MFmRTsxjPoVf {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.MFmRTsxjPoVf a {
cursor: pointer;
pointer-events: auto;
}

.MFmRTsxjPoVf img {
max-width: 73px;
}
.gQxVbMkUNWnQ{
display:flex;
gap:20px;
}

.KaiexpKFTNAx .BCFQkruaQlHi ,
.QSJCoqlxTydn,
.BCFQkruaQlHi {
background: linear-gradient(to right, var(--mudAPYJqHJMH), var(--FnORtGOAyQzK));
color: var(--OwjMTLniKqlh);
padding: 20px 32px;
border-radius: 8px;
font-size: 28px;
line-height: 20px;
display: inline-block;
font-family: inherit;
cursor: pointer;
text-align:center;
text-decoration: none;
min-width: 300px;
font-weight: 700;
transition: all 0.2s ease;
}
.gQxVbMkUNWnQ .BCFQkruaQlHi:first-child{
border: 2px solid var(--FnORtGOAyQzK);
background: transparent;
padding: 15px 20px;
text-transform: uppercase;
border-radius: 20px;
color: var(--OwjMTLniKqlh);
font-weight: 700;
font-size: 20px;
min-width:auto;
transition: all .3s;
display: flex;
align-items: center;
justify-content: center;
flex-direction: row;
}
.gQxVbMkUNWnQ .BCFQkruaQlHi:first-child:hover{
background-color: var(--FnORtGOAyQzK);
color: var(--OwjMTLniKqlh);
transform: none;
box-shadow: none;
}
.gQxVbMkUNWnQ .BCFQkruaQlHi:nth-child(2) {
position: relative;
overflow: hidden;
padding: 20px 15px;
font-size:24px;
border-radius: 20px;
}
.gQxVbMkUNWnQ .BCFQkruaQlHi:nth-child(2)::before {
content: "";
position: absolute;
top: 0;
left: -150%;
width: 50%;
height: 100%;
background: linear-gradient(
120deg,
rgba(255,255,255,0) 0%,
rgba(255,255,255,0.5) 50%,
rgba(255,255,255,0) 100%

);
transform: skewX(-20deg);
animation: shine 3s ease-in-out infinite;
}
@keyframes shine {
0% { left: -20%; }
20% { left: 90%; }
100% { left: 100%; }
}

.BCFQkruaQlHi:hover,
.QSJCoqlxTydn:hover{
transform: translateY(-2px);
box-shadow: 0 5px 15px #ffd2334d;
}
.XVdJiXuhyNmn{
display: flex;
justify-content: center;
margin: 32px 0px;
}

.UvFtrELdDfKA {
background-color: var(--ZbknIJUxELGM);
padding: 10px 24px;
display: flex;
justify-content: center;
}


.KBLRfuUvVLak,
#JoqtTGFqviek {
background-color: rgba(0, 0, 0, 0.7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}
.KBLRfuUvVLak.YoCSDZqkeaiU{
opacity: 1;
visibility: visible;
}
.UFRHpHnEfHoD:checked + label + .PKIYPwMcjlMR + #JoqtTGFqviek {
  opacity: 1;
  visibility: visible;
}

.eefljUSrPVDc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 999;
}

.eefljUSrPVDc::before {
content: '☰';
display: block;
transition: 0.3s;
color: #fff;
}

.UFRHpHnEfHoD:checked + label::before {
  content: '✕';
  color: #fff;
}

.OZGOfRwUSmsn {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.mYciEzSexppn {
margin-left: 5px;
font-weight: 700;
}

.CXVAAXraDFiO {
margin-right: auto;
}

.TisoLxnxcOyk {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.TisoLxnxcOyk li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
color: var(--OwjMTLniKqlh);
}
.TisoLxnxcOyk {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.hKdmLPOOdJGs.active a {
font-weight: bold;
text-decoration: underline;

}

.crnvAZNDBaBJ {
background-color: var(--ZbknIJUxELGM);
padding: 2rem;
border-radius: 0.25rem;
}

.rkcwYOddxPIU {

}

.CatPjFCJeFrt{
text-align:center;
}

.KaiexpKFTNAx{
position: sticky;
z-index: 1001;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 15vh;
height: 15dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
border-top: 1px solid var(--ODHNwFOWxZqc);
background-color: var(--ZbknIJUxELGM);
}

.pLaXpRsmFSXK {
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
zvBvgBLowJJZ
}

.LBwHeZKqugIr{
position: relative;

margin-bottom: 40px;
border-radius: 18px;
}
.LBwHeZKqugIr .HHYcGVPDWXVS{
filter:blur(3px);
}

.cNrazxNqZudD{
position: absolute;
z-index: 2;
transform: translate(-50%, -50%);
top: 50%;
left: 50%;
display: flex;
flex-direction: column;
}

.pLaXpRsmFSXK img {
border-radius: 22px;
height: auto;
display: block;
}

.YkYcjMfzKcxW {
font-family: inherit;
font-size: 24px;
font-weight: 700;
width: fit-content;
min-width:450px;
border: 2px solid var(--FnORtGOAyQzK);
border-radius:8px;
cursor: pointer;
padding: 16px  32px;
display: flex;
justify-content: center;
align-items: center;
color: var(--FnORtGOAyQzK);
background-color: transparent;
transition: all 0.1s linear;
margin: 0 auto;
margin-bottom: 42px;
}

.YkYcjMfzKcxW:hover {
background-color: var(--FnORtGOAyQzK);
color: var(--OwjMTLniKqlh);;
transform: scale(1.05);

}


.kcERlEbdIRVG {
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
z-index: 10001;
display: none;
width: 90%;
height: 90%;
box-shadow: 0 0 20px rgba(0,0,0,0.5);
background: #000;
}
#ARZyULkRpIYP {
width: 100%;
uSeUnPyDHudc
border: none;
overflow: hidden;
}

.gmunIlkGodjm {
position: absolute;
top: 15px;
right: 15px;
width: 40px;
height: 40px;
border-radius: 10px;
background: var(--mudAPYJqHJMH);
border:none;
display:none;
color: var(--OwjMTLniKqlh);
font-size: 20px;
text-align: center;
line-height: 30px;
cursor:pointer;
}
.PTRsdAwNIxev {
display: block;
}
.wEEJYRWvZWBv {
max-width: 400px;
margin-bottom: 20px;
}
.sCRFsrKSLhiL{
cursor:pointer;
border-radius: 20px;
padding: 10px 20px;
display: flex;
justify-content: space-between;
align-items: center;
background-color: var(--EZvImcgNbPwV);
color: var(--OwjMTLniKqlh);
}

.bIniyPqBOtzw {
margin-left: 10px;
}

.wYuPrSqebMrN {
font-size: 16px;

}
.wYuPrSqebMrN a{
display: inline-block;
width: 100%;
padding: 2px 8px;
color: var(--OwjMTLniKqlh);
transition: all 0.2s ease;
}

.wYuPrSqebMrN a:hover{
transform: scale(1.05);
text-shadow: 0 2px 2px rgba(255, 255, 255, 0.9);
}
.eNsihOoRFOJz{
width: 40px;
height: 40px;
cursor: pointer;
border-radius: 50%;
position: relative;
background-color: #fff;
}
.eNsihOoRFOJz::after{
content: "❯";
position: absolute;
top: 50%;
left: 50%;
color: var(--ZbknIJUxELGM);
transform: translateY(-50%) translateX(-50%) rotate(-90deg);

}
.SlLGgzveqyLN:checked + .sCRFsrKSLhiL .eNsihOoRFOJz::after {
transform: translateY(-50%) translateX(-50%) rotate(90deg);
}
.SlLGgzveqyLN:checked +
.sCRFsrKSLhiL {
border-radius: 20px 20px 0 0;
}
.DbJGoAlsBZpj {
max-height: 0;
opacity: 0;
overflow: hidden;
position: relative;
padding: 0px 15px 15px 15px;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
background-color: var(--EZvImcgNbPwV);
color: var(--OwjMTLniKqlh);
transition: max-height 0.3s ease, opacity 0.3s ease;
}

.SlLGgzveqyLN:checked ~ .DbJGoAlsBZpj {
max-height: 700px;
opacity: 1;
}


.jasjMUZYtOOP {
display: grid ;
grid-template-columns: auto auto 1fr 200px;
gap: 20px;
align-items: center;
padding:20px;
position: relative;
background: linear-gradient(
45deg,
var(--wUeLRPUavROc),
var(--MBFJEiIfzAmP),
var(--wUeLRPUavROc)
);
border-radius: 25px;
overflow: hidden;
margin: 24px 0px;
border: 2px solid rgba(255, 255, 255, 0.3);

box-shadow:
0 8px 32px rgba(230, 0, 91, 0.2),
0 4px 16px rgba(45, 27, 105, 0.3),
inset 0 1px 0 rgba(255, 255, 255, 0.15);

animation: slideInScale 0.6s ease-out;
transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
backdrop-filter: blur(15px);
}
@keyframes slideInScale {
0% {
opacity: 0;
transform: perspective(1000px) rotateX(-15deg) translateY(50px) scale(0.8);
}
100% {
opacity: 1;
transform: perspective(1000px) rotateX(0deg) translateY(0) scale(1);
}
}

.jasjMUZYtOOP::before{
content: '';
position: absolute;
top: -3px;
left: -3px;
right: -3px;
bottom: -3px;
background: linear-gradient(
45deg,
var(--wUeLRPUavROc),
var(--MBFJEiIfzAmP),
var(--wUeLRPUavROc)
);
background-size: 400% 400%;
animation: gradientShift 3s ease-in-out infinite;
border-radius: 28px;
z-index: -1;
opacity: 0;
transition: opacity 0.4s ease;
}
@keyframes gradientShift {
0%,
100% {
background-position: 0% 50%;
}
50% {
background-position: 100% 50%;
}
}
.jasjMUZYtOOP:hover::before {
opacity: 0.8;
}
.jasjMUZYtOOP:hover{
transform: perspective(1000px) rotateX(5deg) translateY(-5px) scale(1.02) ;
border-color: rgba(255, 255, 255, 0.8) ;
box-shadow:
0 15px 60px rgba(255, 255, 255, 0.3),
0 8px 30px rgba(45, 27, 105, 0.5),
inset 0 1px 0 rgba(255, 255, 255, 0.25),
0 0 40px rgba(255, 255, 255, 0.3) ;
background: linear-gradient(
45deg,
var(--wUeLRPUavROc),
var(--MBFJEiIfzAmP),
var(--wUeLRPUavROc)
);

}


.cnATXsurdkae img{
max-width: 100px;
transition: all 0.3s ease;
border-radius:15px;
}

.tIZqanUNfpGi {
font-size:16px;
margin: 0;
padding: 20px;
background: rgba(0, 0, 0, 0.3);
border-radius: 12px;
border: 1px solid rgba(230, 0, 91, 0.2);
backdrop-filter: blur(10px);
-webkit-backdrop-filter: blur(10px);
display: flex;
align-items: center;
text-align: left;
min-width: 0;
overflow: hidden;
line-height: 1.6;
font-weight: 600;
text-shadow:
0 2px 4px rgba(0, 0, 0, 0.8),
0 1px 2px rgba(0, 0, 0, 0.9),
1px 1px 0 rgba(0, 0, 0, 0.7),
-1px -1px 0 rgba(0, 0, 0, 0.7);
display: block;
text-align: left;

}
.MAisAKhnOvOT {
font-size: 24px;
font-weight: bold;
margin-top:0px;
color:  var(--OwjMTLniKqlh);
text-shadow: 0 2px 4px rgba(0, 0, 0, 0.8), 0 1px 2px rgba(0, 0, 0, 0.9), 1px 1px 0 rgba(0, 0, 0, 0.7), -1px -1px 0 rgba(0, 0, 0, 0.7) ;
}


.rBYmBlBCFoFM {
display: flex;
align-items: center;
padding: 10px;

}

.ZuaCoacDCLpl {
width: 30px;
height: 30px;
display: flex;
justify-content: center;
align-items: center;
font-size: 20px;
color: #ffee00;
text-shadow: 0 2px 4px rgba(0, 0, 0, 0.8), 0 1px 2px rgba(0, 0, 0, 0.9), 1px 1px 0 rgba(0, 0, 0, 0.7), -1px -1px 0 rgba(0, 0, 0, 0.7) ;
transition: all 0.3s ease;
line-height: 0px;
}

.jasjMUZYtOOP:hover .ZuaCoacDCLpl {
text-shadow: 0 3px 8px rgba(255, 215, 0, 0.8), 0 2px 4px rgba(0, 0, 0, 0.9), 1px 1px 0 rgba(0, 0, 0, 0.8), -1px -1px 0 rgba(0, 0, 0, 0.8) ;
}
.jasjMUZYtOOP:hover  .cnATXsurdkae img {

transform: scale(1.15) rotate(-5deg);
}

.pBcrigAAXlzm .BCFQkruaQlHi {
position:relative;
background: linear-gradient(
135deg,
var(--eZgsucWdymZD),
var(--wUeLRPUavROc),
var(--mudAPYJqHJMH)
);
color: var(--OwjMTLniKqlh);
text-decoration: none;
padding: 14px 32px;
border-radius: 25px;
font-weight: 700;
font-size: 16px;
text-transform: uppercase;
letter-spacing: 2px;
overflow: hidden;
transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
box-shadow: 0 15px 35px rgba(255, 223, 107, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.3);
border: 3px solid rgba(255, 255, 255, 0.1);
display: inline-flex;
align-items: center;
justify-content: center;
min-width: 200px;
text-align: center;
white-space: nowrap;
justify-self: end;

}
.pBcrigAAXlzm .BCFQkruaQlHi::before {
content: '';
position: absolute;
top: 0;
left: -100%;
width: 100%;
height: 100%;
background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.3), transparent);
transition: left 0.6s ease;
}

.pBcrigAAXlzm .BCFQkruaQlHi:hover::before {
left: 100%;
}

.bErnIDMxXTfU {
max-width:500px;
border-radius: 18px;

}

.vWvTxNyDcxFw .BYpNTCJCpZjv ol,
.vWvTxNyDcxFw .BYpNTCJCpZjv ul,
.RXlUijSDShwa .BYpNTCJCpZjv ol,
.RXlUijSDShwa .BYpNTCJCpZjv ul {
list-style: none;
}


.JYQXYCEkrdhD{
display: flex;
gap:32px;
margin-bottom:32px;
}
.vWvTxNyDcxFw,
.RXlUijSDShwa{
width: 50%;
border-radius: 18px;
padding: 20px;
background-color: var(--EZvImcgNbPwV);
color: var(--OwjMTLniKqlh);
}
.vWvTxNyDcxFw .BYpNTCJCpZjv ol li::before,
.vWvTxNyDcxFw .BYpNTCJCpZjv ul li::before {
content: "✅ ";
margin-right: 6px;
display: inline-block;
}

.RXlUijSDShwa .BYpNTCJCpZjv ol li::before,
.RXlUijSDShwa .BYpNTCJCpZjv ul li::before {
content: "❌ ";
margin-right: 6px;
display: inline-block;
}

.JYQXYCEkrdhD h3 {
text-align:left;
}

.xEzgAuIIyJQi h3{
text-align:center;
color: var(--OwjMTLniKqlh);
}

.hEQmsgyTFqox{
float: right;
margin: 20px 0px 10px 20px;
}
.tSJGnlcQnddv{
float:left;
margin: 20px 30px 10px 0px;
}



.JYQXYCEkrdhD figure{
margin:0;
}


.SAiPeOdvvsqp {
width: 50%;
}
.nxsnbgNaDpNp{
overflow: hidden;
gap:32px;
margin-bottom:32px;
padding:20px 40px;
border-radius: 18px;
background-color: var(--EZvImcgNbPwV);
}
.nxsnbgNaDpNp .YkYcjMfzKcxW{
max-width: 500px;
margin-bottom:0px;
}
.nxsnbgNaDpNp h2{
margin:0;
margin-bottom: 15px;
}
.nxsnbgNaDpNp img{
box-shadow: none;
}


.oXegboXdbaQC:has(table) {
overflow-x: auto;
border-radius: 10px;
scrollbar-width: none;
}
.oXegboXdbaQC:has(table) > * {
position: sticky;
left: 0;
}
.oXegboXdbaQC table:has(tr:first-child > td:nth-child(2):last-child) {
table-layout: fixed;
width: 100%;
}


.oXegboXdbaQC table {
width: 100%;
text-align:left;
border: 1px solid var(--uIKyTqxCkkaW);
background-color: var(--EZvImcgNbPwV);
border-radius: 10px;
}

.oXegboXdbaQC table td {
border-right: 1px solid var(--uIKyTqxCkkaW);
border-bottom: 1px solid var(--uIKyTqxCkkaW);
padding: 5px 5px 5px 15px;
text-align:left;
}

.oXegboXdbaQC table th {
    border-right: 1px solid var(--uIKyTqxCkkaW);
background-color: var(--EZvImcgNbPwV);
width:30%;
padding: 5px 5px 5px 15px;
}
.oXegboXdbaQC table tbody {
background-color: var(--ZbknIJUxELGM);

}

.oXegboXdbaQC table thead th {
font-size: 18px;
font-weight: 600;
text-align: left;
border-bottom: 1px solid var(--uIKyTqxCkkaW);
padding: 5px 5px 5px 15px;
}

.oXegboXdbaQC  table td:last-child {
border-right: none;
}
.oXegboXdbaQC  table tr:last-child td {
border-bottom: none;
}
.oXegboXdbaQC  table thead th:last-child {
border-right: none;
}


.telxoBOJLzlt {
background-color: var(--ZbknIJUxELGM);
color: var(--mmPUBsqkRgvP);

}

.XilHfyyYVAAB {
padding: 30px 0;
text-align: center;
position: relative;
display: flex;
align-items: center;
justify-content: center;
color: var(--OwjMTLniKqlh);
}

.FGGBXoiusmAj {
position: fixed;
bottom: 95px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border-radius: 50%;
border:2px solid var(--mudAPYJqHJMH);
background-color: var(--mudAPYJqHJMH);
transition: opacity 0.3s ease;
}

.FGGBXoiusmAj:hover {
opacity: 1;
}

.FGGBXoiusmAj::after{
content: "❯";
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%) rotate(-90deg);

}


.lfNJhBzwnjrc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.CKkgCchrMgZS {
display: none;
position: absolute;
background: var(--ZbknIJUxELGM);
border: 1px solid var(--ZbknIJUxELGM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.hKdmLPOOdJGs:hover > .CKkgCchrMgZS {
display: block;
}


.ioRAJJuDfymm {
margin: 0;
}

.JAbtByQsvrym {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JAbtByQsvrym:hover {
background: rgba(0,0,0,0.05);
}


.qDgmzEmQhCwW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WrjEkZcLtGjl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JFsKakkFdStr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RholcLewaQnV {
display: flex;
align-items: center;
}

.GNdmivkNXwSl {
color: var(--OwjMTLniKqlh);
text-decoration: none;
transition: color .2s;
}

.GNdmivkNXwSl:hover {
text-decoration: underline;
color: var(--mudAPYJqHJMH);
}

.GNdmivkNXwSl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ibLuJAwBdBry {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ibuaZMfszXFk {
margin: 0 auto;
max-width: 1200px;
display: flex;
justify-content: space-between;
align-items: center;
padding: 0 15px;
}
.ibuaZMfszXFk nav {
width: 100%
}
.ibuaZMfszXFk nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ibuaZMfszXFk nav ul li a {
color: var(--OwjMTLniKqlh);
}

.IOnsrjDAlCDP {
position: absolute;
display: inline-block;
right: 24px;
top: 50%;
transform: translateY(-50%);
}

.VVApsdCBOvpQ {
position: relative;
display: inline-block;
}

.iQHsYpsySoJY {
color: var(--OwjMTLniKqlh);
font-weight: 600;
min-height:45px;
border-radius: 16px;
padding: 7px 22px;
transition: all .2s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
background: var(--mudAPYJqHJMH);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.iQHsYpsySoJY:hover {
filter: brightness(1.2);
}

.yPafppjxCPPj {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FVNWYYjwkLCB:checked + .iQHsYpsySoJY .yPafppjxCPPj {
transform: rotate(180deg);
}

.kjvHdpDjHqRY {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZbknIJUxELGM);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OwjMTLniKqlh);
z-index: 99;
padding: 6px 0;
left: 0;
bottom: 110%;
}

#FVNWYYjwkLCB:checked ~ .kjvHdpDjHqRY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.kjvHdpDjHqRY .uItkSMcxpoCQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: var(--ZbknIJUxELGM);;
color: var(--OwjMTLniKqlh);
border: none;
border-radius: 12px;
box-shadow: none;
font-weight: 400;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.kjvHdpDjHqRY .uItkSMcxpoCQ:hover {
background: var(--mudAPYJqHJMH);
color: var(--OwjMTLniKqlh);
}




.qbPLNTdmNsXh{
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 0 20px;
}

.BYVEvNBiFoio h3 {
background: linear-gradient(to right, var(--mudAPYJqHJMH), var(--FnORtGOAyQzK));
padding: 15px ;
border-radius: 8px;
margin-bottom: 8px;
position: relative;
font-size: 16px;
cursor:pointer;
}
.BYVEvNBiFoio h3::after {
content: "❯";
position: absolute;
right: 12px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.ClIeosTawwQI{
padding: 9px 12px;
border: 1px solid var(--mudAPYJqHJMH);
border-radius: 8px;
display: none;
margin-bottom: 8px;
color: var(--OwjMTLniKqlh);
}
input[type="checkbox"]:checked + .BYVEvNBiFoio h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .ClIeosTawwQI{
display:block;
margin-bottom: 8px;

}

.MCePoNGgPFKN{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.MCePoNGgPFKN .oYHOJwejZCGI{
margin-bottom:0;
line-height: normal;
display: flex;
    justify-content: center;
}

.zzTHmNVpZXGG,
.gkxjcdxRhXYe{
display: flex;
flex-direction: column;
gap: 20px;

}

.CFULJPuAgAaf{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
background-color: var(--OwjMTLniKqlh);
color: var(--ZbknIJUxELGM);
transition: all 0.2s ease;
}
.CFULJPuAgAaf span {
font-size: 18px;
font-weight: 400;

}
.CFULJPuAgAaf:hover {
transform: translateY(-2px);
}

.ojPbQkqkqKHh{
color: var(--FnORtGOAyQzK);
}
.metDiMzjgFAn{
font-size: 42px;
margin-bottom:0;
line-height: 32px;
}

.MNuVCdOmIiis{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.bvmwnWsLuheZ{
gap: 10px;
display: flex;
flex-direction: column;
width:50%;
justify-content: space-between;
}

.hENGFNNDmlCI .CFULJPuAgAaf::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--ZbknIJUxELGM);
}
.MNuVCdOmIiis span{
position: relative;
}
.MNuVCdOmIiis span:first-child{
padding-left: 15px;
}
.MNuVCdOmIiis span:last-child{
padding-left: 20px;
}
.MNuVCdOmIiis span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.MNuVCdOmIiis span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.xfLBfRSMOaaf .CFULJPuAgAaf::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--ZbknIJUxELGM);
}


@media(max-width: 1024px){

.CatRradPTuml {
justify-content: space-between;
flex-direction: row;
flex-wrap: wrap;
}
.KHMHxbywMkVY{
padding-inline:0px;
}
.IOnsrjDAlCDP{
order: 1;
margin-left: auto;
}
.gQxVbMkUNWnQ{
margin-left: auto;
}

.MFmRTsxjPoVf img {
max-width: 50px;
}

a{
color: var(--mmPUBsqkRgvP);
}
.jasjMUZYtOOP {
display: grid;
column-gap: 20px;
padding: 20px;
gap: 10px;
grid-template-columns: 1fr 1fr;
}
.eYJcyfnEMOrq:nth-child(3) {
grid-column: 1 / -1;

}
.eYJcyfnEMOrq:nth-child(4) {
grid-column: 1 / -1;
margin: 0 auto;
}
.cnATXsurdkae {
text-align:center;

}
.cnATXsurdkae img {
width:70px;

}
.MAisAKhnOvOT {
font-size:18px;
}
.tIZqanUNfpGi {
padding:15px;
}

.gjeMWprAxmmn {
font-size:18px;
}
.ZuaCoacDCLpl {
font-size:16px;
}
.rBYmBlBCFoFM{
padding:0;
}
.pBcrigAAXlzm .BCFQkruaQlHi{
min-width: 250px;
}
.UvFtrELdDfKA .eYJcyfnEMOrq{
margin-right:0;
}
.ibuaZMfszXFk nav ul {
flex-direction: column;
align-items: center;
gap: 20px;
padding:0;
}

.ibuaZMfszXFk {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

.tSJGnlcQnddv,
.hEQmsgyTFqox{
float: none;
margin: 0 0 24px;
text-align:center;
}
.YkYcjMfzKcxW {
min-width:350px;
}
.CFULJPuAgAaf{
min-width: 350px;
}
.metDiMzjgFAn{
font-size: 32px;
line-height: 32px;
}
}


@media(max-width: 768px){
h1{
font-size:28px;
}
h2 {
font-size: 22px;

}
h3 {
font-size: 18px;
}
.eefljUSrPVDc {
display:block;
color: var(--OwjMTLniKqlh);
order:2;
margin-left:0;
padding-right: 0;
}
.PKIYPwMcjlMR {
display:none;
width: 100%;
transform: translateX(100%);
max-width: 90%;
right: 0;
top: 0;
overflow: auto;
background: #090c10;
color: var(--mmPUBsqkRgvP);
bottom: 0;
opacity: 0;
position: fixed;
box-shadow: 0 0 2rem 0 rgba(0, 0, 0, .1);
flex-direction: column;
padding-top: 50px;
transition: transform .3s cubic-bezier(.77, .2, .05, 1), opacity .25s cubic-bezier(.77, .2, .05, 1);
}
.UFRHpHnEfHoD:checked + label + .PKIYPwMcjlMR {
  display: flex;
  transform: translateX(0);
  opacity: 1;
  z-index: 4;
}
.TisoLxnxcOyk {
flex-direction: column;
align-items: center;
padding: 0;
gap: 20px;
}
.hKdmLPOOdJGs{
width: 100%;
text-align: center;
}
.crnvAZNDBaBJ {
padding: 20px;
}

.JYQXYCEkrdhD{
flex-direction:column;
}
.nxsnbgNaDpNp{
flex-direction:column;
padding: 10px 10px;
}
.nxsnbgNaDpNp .SAiPeOdvvsqp:first-child{
order:2;
margin-top:0;
}
.nxsnbgNaDpNp .SAiPeOdvvsqp:nth-child(2) {
order:1;}
.nxsnbgNaDpNp:first-child{
order:2;
}
.nxsnbgNaDpNp figure{
text-align:center;
}
.bvmwnWsLuheZ,
.SAiPeOdvvsqp,
.vWvTxNyDcxFw,
.RXlUijSDShwa{
width: 100%;
}
.pLaXpRsmFSXK {
height: unset;
}
.kcERlEbdIRVG {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100vh;
height: 100dvh;
transform: none;
box-shadow: none;
}
.YkYcjMfzKcxW {
font-size: 24px;
}
.qbPLNTdmNsXh{
display: grid;
grid-template-columns: none;
gap: 0 20px;
}
.UvFtrELdDfKA .BCFQkruaQlHi{
display: none;
}
.KaiexpKFTNAx{
display: flex;
}
.FGGBXoiusmAj {
bottom: 120px;
}
.MNuVCdOmIiis{
gap: 10px;
justify-content: center;
}
.gkxjcdxRhXYe{
width: 100%;
gap: 10px;
text-align: center;
}
.zzTHmNVpZXGG{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.EfmROhLFEMLo{
min-width:250px;
gap: 0;
}
.EfmROhLFEMLo p{
margin-bottom: 0;
}

.CFULJPuAgAaf{
font-size: 20px;
min-width: 300px;
}
.gkxjcdxRhXYe .QSJCoqlxTydn{
min-width: 250px;
}
.MCePoNGgPFKN{
flex-direction: column;
gap: 32px;
    margin-bottom: 32px;
}
.MCePoNGgPFKN .oYHOJwejZCGI img{
max-width:500px;
}
}

@media(max-width: 576px){
.gQxVbMkUNWnQ{
gap:0;
}
.ZuaCoacDCLpl {
width: 20px;
height: 20px;
}
.KaiexpKFTNAx .BCFQkruaQlHi ,
.QSJCoqlxTydn,
.BCFQkruaQlHi {
padding: 20px 10px;
font-size:24px;
}
.gQxVbMkUNWnQ .BCFQkruaQlHi:first-child{
padding: 12px 10px;
}
.cNrazxNqZudD  .BCFQkruaQlHi,
.KaiexpKFTNAx .BCFQkruaQlHi{
min-width: 200px;
}
.YkYcjMfzKcxW {
min-width:100%;
}
.xEzgAuIIyJQi {
flex-wrap: wrap;
}
.xEzgAuIIyJQi .SAiPeOdvvsqp {
width: 100%;
}
.wEEJYRWvZWBv {
margin-bottom: 20px;
margin:0 auto;
}

.XilHfyyYVAAB{
flex-direction: column;
gap: 15px;
padding: 0 0 30px 0;
}
.IOnsrjDAlCDP{
margin-left: 0;
transform: none;
position: static;
}
.CFULJPuAgAaf{
min-width: 300px;

}
}

@media(max-width: 375px){
.gQxVbMkUNWnQ .BCFQkruaQlHi:first-child{
padding: 12px 8px;
font-size:16px;
}
.gQxVbMkUNWnQ{
margin: 0;
}
.MNuVCdOmIiis span{
font-size:16px;
}
}
.GODvFsFMzQYI {
background: linear-gradient(to right,
var(--wUeLRPUavROc) 30%,
var(--IZKeJsBWONno) 70%);

border: 2px solid rgba(255, 215, 0, 0.3);
box-shadow: 0 15px 35px rgba(0, 0, 0, 0.4), 0 5px 15px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, 0.1);
backdrop-filter: blur(10px);
border-radius: 20px;
bottom: 40px;
display: flex;
align-items:center;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 480px;
width: calc(100% - 40px);
z-index: 10000;
}
.GODvFsFMzQYI:hover .NcvVRwPzWocm {
transform: scale(1.1);
}

.kJNUJKrtJGpf {
display: flex;
width:100%;
justify-content: space-evenly;
align-items: center;
text-align: center;
gap: 10px;
}
.NcvVRwPzWocm {
width: 100px;
height: 100%;
border-radius: 16px;
transition: all 0.3s ease;
}

.qSWReyGYWDpT {
color:var(--OwjMTLniKqlh);
margin: 0;
padding: 4px 8px;
border-radius: 6px;
text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
.LGaAWKFgHKhv {
padding: 5px 15px;
border-radius: 50px;
font-weight: 700;
font-size: 20px;
text-transform: uppercase;
letter-spacing: 1px;
position: relative;
overflow: hidden;
transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
border: 2px solid rgba(255, 255, 255, 0.1);
display: inline-flex;
align-items: center;
justify-content: center;
min-width: 200px;
text-align: center;
align-self: center;
background-color: var(--mudAPYJqHJMH);
color: var(--mmPUBsqkRgvP);
box-shadow: 0 8px 25px rgba(255, 223, 107, 0.4);, inset 0 1px 0 rgba(255, 255, 255, 0.2) ;
text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
.LGaAWKFgHKhv:hover{
filter: brightness(1.1);
transform: translateY(-2px);

}
.TFInKdleLaYH {
width: 35px;
height: 35px;
background-color: var(--mudAPYJqHJMH);
color: var(--mmPUBsqkRgvP);
position: absolute;
right: -15px;
top: -15px;
border-radius: 15px;
cursor: pointer;
transition: all 0.3s ease;
}
.uusxJzcxzMzi {
position: relative;
}
.uusxJzcxzMzi::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color:var(--mmPUBsqkRgvP);;
transform: rotate(-45deg);
top: 16px;
left: 6px;
}
.uusxJzcxzMzi::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: var(--mmPUBsqkRgvP);
transform: rotate(45deg);
top: 16px;
left: 6px;
}
.TFInKdleLaYH:hover {
transform: scale(1.1);
}
.fKgCScOmJMaF {
opacity: 1;
left: 20px;

transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 756px){
.fKgCScOmJMaF {
width: calc(100% - 30px);
}
.LGaAWKFgHKhv{
padding: 14px 24px;
}
}
@media(max-width: 576px){
.GODvFsFMzQYI {
bottom:0;
}
.NcvVRwPzWocm {
width: 70px;
}

}
@media(max-width: 480px){
.kJNUJKrtJGpf {
flex-direction: column;
align-items: center;
gap: 10px;
}
.LGaAWKFgHKhv {
font-size: 18px;
}
.qSWReyGYWDpT {
text-align: center;
}
.FQNdelWUJfcK {
margin-left: 0;
}
.fKgCScOmJMaF {
left: 50%;
transform: translateX(-50%);
}
}
